Bluetooth unlock apps-only on 3.0?

Discussion in 'iPod touch 2G Jailbreak: redsn0w, 24kpwn, etc.' started by 4004, Jun 21, 2009.

  1. 4004

    4004 Member

    Joined:
    Sep 27, 2008
    Messages:
    243
    Likes Received:
    0
    Device:
    iPhone 5 (White)
    will apps by madrox or ibluetoth on touch 2g only support 3.0 firmware?
  2. Josso

    Josso Member

    Joined:
    Jan 17, 2009
    Messages:
    122
    Likes Received:
    0
    Device:
    2G iPod touch
    Probably...
  3. 4004

    4004 Member

    Joined:
    Sep 27, 2008
    Messages:
    243
    Likes Received:
    0
    Device:
    iPhone 5 (White)
    so i have to stay on 3.0.bad
  4. Josso

    Josso Member

    Joined:
    Jan 17, 2009
    Messages:
    122
    Likes Received:
    0
    Device:
    2G iPod touch
    If you mean only for 3.0 and not 3.1 (f.ex) then I have to correct myself.
    They'll probably upgrade it as we go.

    I thought you meant 3.0 only = not 2.2.

Share This Page